@font-face {
    font-family: 'gilroy-extrabold';
    src: url(https://static.amazingco.me/fonts/Gilroy-ExtraBold.otf) format('opentype');
    font-display: swap;
}
@font-face {
    font-family: 'gilroy-light';
    src: url(https://static.amazingco.me/fonts/Gilroy-Light.otf) format('opentype');
    font-display: swap;
}
@font-face {
    font-family: 'gilroy-medium';
    src: url(https://static.amazingco.me/fonts/Gilroy-Medium.otf) format('opentype');
    font-display: swap;
}
@font-face {
    font-family: 'gilroy-regular';
    src: url(https://static.amazingco.me/fonts/Gilroy-Regular.otf) format('opentype');
    font-display: swap;
}
@font-face {
    font-family: 'gilroy-bold';
    src: url(https://static.amazingco.me/fonts/Gilroy-Bold.otf) format('opentype');
    font-display: swap;
}
